class Reports::DailysaleController < BaseReportController
	authorize_resource :class => false

  def index
		from, to     = get_date_range_from_params
		@sale_data   = Sale.daily_sales_list(from,to)
		@tax_profiles = TaxProfile.group(:name).order(:order_by).pluck(:name)
	  @from         = from
	  @to           = to
	  @payment_methods = PaymentMethodSetting.where("is_active='1'").pluck("payment_method")
	  # get printer info
	  @print_settings = PrintSetting.get_precision_delimiter()
		respond_to do |format|
      format.html
      format.xls
    end
  end

  def show

  end
end
